/*
This is the editor style sheet,
containing styles that will be used in the content editor tools.
Customized for each project.
*/

/* Same as title_subtitle except without padding left */
.subtitle
{
    padding:5px 0px 0px 0px;
    margin:0px 0px 10px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	font-weight: normal;
	color: #01639b;
}

table.tableData
{
	width: 95%;
	border:1px solid #001c3e !important;
	background-color:#fbfdff;
	border-collapse:separate;
}

.tableData td
{
	border:0;
	border:1px solid #c3bfa7;
	padding:4px;
	margin:0;
	color: #000;
}

.tableData th, .tableDataHdr
{
	padding: 4px;
	font-size: 10px;
	font-weight: bold;
	text-align:left;
	color: #daebf5;
	background-color: #001c3e;
	text-transform:uppercase;
}

.tableDataHdr a, 
.tableData th a
{
	color: #ffffff;
}

.tableBox
{
	border: 1px solid #001c3e;
	font-size: 11px;
	background: #fbfdff;
	color: #000000;
	padding:3px;
}

.sidebar{
	background:#e9eff7 url(ftp/_gfx/int/sidebar_bg.gif) bottom repeat-x;
	float:right;
	width:180px; margin:10px 0 10px 10px;
	padding:10px 10px 40px 10px;
	border-top:5px solid #05264c;
}

*html .sidebar {width:200px;}

.pictureCaption, .pictureCaption p
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px !important;
	font-weight:900 !important;
	line-height:14px;
	color: #6a655c;
}

/*
Inherit stock styles


body,td,th,p,select,li,ul,input,blockquote,textarea
{
	font-family: Arial, Helvetica, sans-serif;
	
	line-height: 16px;
}

a
{
	color:#176fc1;
}*/


body {
	border: none;
	margin: 0px;
	padding: 0px 0 0 0px;
	font-size: 12px;
	}

ul, ol, li, p, h1, h2, h3, h4, h5, h6, fieldset{
	margin:0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}	

#homepage table img { margin: 0px 0px 0px 0px;}
table img { margin: 5px 10px 5px 10px;}
table {	font-size: 11pt;}
table th {background-color:#57799a; color:#fff}
table td {vertical-align:top;}

body,td,th,p,select,li,ul,input,blockquote,textarea {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;}
a img {border: 0;}
a {
	color:#3a81b5;
} /* this color will overwrite base.css "a" color */
a:hover {text-decoration: underline;}
a:visited {text-decoration: none;}
a:link img {
	border:0;
	background-color:transparency;
	text-decoration: none;
}
/*************************************
=== Custom for SFGOV Default Template style here ===
**************************************/

.homecontent{
	margin: 0px;
	float: left;
	position: relative;
	width: 972px;
	height:100%;
	background-image: url(../_gfx/dept_images/sfpd_home_content_bkg.gif);
	background-repeat: repeat-y;
}

.subcol_left{
	margin: 0px;
	position: relative;
	width: 224px;
	z-index: 100;
}

.station_table{ 
    margin: 0px; 
    color:#fff; 
    text-align: left; 
    display: block; 
    top: 0px; 
    vertical-align: top; 
} 

.station_table h3{ 
    font-size: 1.1em; 
    font-weight: bold; 
    color: #FFF; 
    background-color: #57799a; 
    font-family: Arial, Helvetica, sans-serif; 
    text-indent: 10px; 
    margin-left: -10px; 
    margin-right: -10px; 
} 

.station_table td{ 
    border: solid #fff 4px; 
    background-color: #e0e6ec; 
    vertical-align: top; 
    padding-top: 0; 
    padding-right: 10px; 
    padding-bottom: 0; 
    padding-left: 10px; 
    width: 228px; 
} 




.subcol_left h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #000;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}

.homecol{
	margin: 0px;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 20px;
	position: relative;
	width: 194px;
	height:100%;
}
.homecol2{
	position:relative;
	width: 494px;
	margin: 0px;
	float: left;
	height: 100%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.homecol3{
	position:relative;
	margin: 0px;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	height: 100%;
	width: 194px;
}
.homecol h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	color: #000000;
}
.homecol2 h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	color: #003366;
}
.homecol3 h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	color: #000;
}
.homecol a{
	color:#333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.8em;
	text-decoration: none;
}
.homecol a:hover{
	color:#57799a;
	text-decoration: underline;
}


.homecol2 a{
	color:#003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.8em;
	text-decoration: none;	
}
.homecol2 a:hover{
	color:#57799a;
	text-decoration: underline;
	width: 190px;
}
.homecol3 a{
	color:#333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.8em;
	text-decoration: none;
}
.homecol3 a:hover{
	color:#57799a;
	text-decoration: underline;
}

/*#homepage{width:950px; padding-top:10px;}*/

#homepage_image{
	width:972px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ffffff;
	margin: 0px;
	padding: 0px;
	float: left;
}
#homepage_image_caption_left{
	width:183px;
	background-color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	float: right;
	position: relative;
	height: 200px;
	margin: 0px;
	line-height: 21px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

form{padding:0px;margin:0px;}




h1 {
/*padding:5px 0px 0px 15px;*/
font-size:1.6em;
font-weight:bold;
color:#2a4a88;
clear:both;}

h2 {
/*padding:5px 0px 0px 15px;*/
font-size:1.3em;
font-weight:bold;
color:#000;
clear:both;}

h3 {
padding:5px 0;
/*font-size:1.4em;
font-weight:bold;
color:#405f9c; */
clear:both;}

h4 {
padding:5px 0;
font-size:1.3em;
font-weight:bold;
color:#333;
clear:both;}

h5 {
padding:5px 0;
font-size:1.2em;
font-weight:bold;
color:#333;
clear:both;}

#homepage  a{
	margin: 0;
	color:#3a81b5;
	font-size: 12px;
	line-height:14px;
	font-weight: bold;
}
#find_tab , #req_tab, #quick_tab{}

/*************************************
=== SFPD homepage Newsbox ===
**************************************/

#sfpd_homepage_newsbox {
	padding: 0px;
	border: 1px solid #666;
	height: 36px;
	width: 928px;
	margin-top: 18px;
	margin-left: 18px;
	margin-right: 18px;
	margin-bottom: 18px;
	z-index: 1;
}

#sfpd_homepage_newsbox_title {
	padding: 0 0 0 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	float: left;
	margin-top: 10px;
	text-decoration: none;
	
}

#sfpd_homepage_newsbox_title a{
	font-size: 16px;
	font-weight: bold;
	color: #2a4a88;
}

#sfpd_homepage_newsbox_title a hover{
	color: #639fd6;
}

#sfpd_homepage_newsbox_caption {
	padding: 0px;
	float: left;
	margin-left: 20px;
	margin-top: 10px;
}
#sfpd_homepage_newsbox_caption , #sfpd_homepage_newsbox_caption a{font-size: 16px;font-weight:bold;color: #039;}
#sfpd_homepage_newsbox_caption a{display:none;}

#sfpd_homepage_newsbox_caption a{display:block;width:700px;height:1em;overflow:hidden;z-index:0 !important;}
#sfpd_homepage_newsbox_next_btn a span,#sfpd_homepage_newsbox_pause_btn a span{display:none;}
#sfpd_homepage_newsbox_next_btn, #sfpd_homepage_newsbox_pause_btn{cursor:pointer;}
#sfpd_homepage_newsbox_pause_btn {
	padding: 0px;
	float: right;
	margin-right: 6px;
	margin-top: 4px;
	background-image: url(../_gfx/homepage/sfpd_homepage_updates_pause_btn.jpg);
	background-repeat: no-repeat;
	height: 27px;
	width: 26px
}

#sfpd_homepage_newsbox_next_btn {
	padding: 0px;
	float: right;
	margin-right: 20px;
	margin-top: 4px;
	background-image: url(../_gfx/homepage/sfpd_homepage_updates_next_btn.jpg);
	background-repeat: no-repeat;
	height: 27px;
	width: 22px;
}


/*************************************
=== SFPD homepage slideshow ===
**************************************/
#sfpd_homepage_slideshow {
	z-index: 0;
	position:absolute;
	top: 0px;
	right: 0px;
}

#sfpd_homepage_slideshow_text_color_bkg {
	background-image: url(../_gfx/homepage/slideshow_text_box_cover.png);
	background-repeat: repeat;
}

/*************************************
=== SFPD homepage left navigation ===
**************************************/


#sfpd_homepage_leftnav_bkg {
	background-image: url(../_gfx/homepage/left_navigation_bkg.jpg);
	background-repeat: repeat-x;
	width: 277px;
	height: 338px;
	z-index: 1;
	position:absolute;
	top: 0px;
	left: 0px;
}

#homepage ul.menu {margin:20px 0 0 23px;padding: 0;height:45px;}
ul.menu div {display: none;}
ul.menu li {
	list-style-image: none;
	list-style-type: none;
	padding-bottom: 4px;
}
ul.menu li.none {background: none;}
ul.menu li.mega div li {margin-top:0;}

ul.menu li.search {
 background: url(../images/homepage/menu_search.gif) no-repeat;
 height:26px;
 padding:5px 0 0 0px;
 width:189px;
 list-style:none;
 list-style-position: outside;
 margin-top:10px;
}

.menu #search {
 background: url(../_gfx/homepage/left_navigation_search_button_bkg.jpg) no-repeat;
 list-style:none;
 list-style-position: outside;
 margin:0px 0 10px 0;
 padding:0px;
 height:40px;
}

#homepage #txtHowDoI{border:0; background-color:transparent;font-size: 15px; font-weight: bold; color: rgb(37, 49, 81);width: 170px; position: relative;margin:10px 0 0 10px;padding:0}

#find_tab, #req_tab, #quick_tab{
	background: url(../_gfx/homepage/left_navigation_button_bkg.jpg) no-repeat;
	padding:8px 0 0px 18px;
	margin: 0 0 15px 0;
	list-style-position: outside;
	list-style-type: none;
	height:33px;
}

#homepage .menu_search {
	padding: 0px 25px 0 0;
	margin-top:3px;
}
.menu_search {
	background: url(../_gfx/homepage/left_nav_search_go_button.jpg) no-repeat top left;
	width: 35px;
	height:31px;
	position:relative;
	text-indent:-9999px;
	display:block;
	float:right;
}

.search_box_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #253151;
}

.menu_find_info , .menu_most_requested , .menu_quick_links{
 width: 190px;
 height:25px;
 position:relative;
 text-indent:-9999px;
 display:block;
}

.menu_find_info {
 background: url(../_gfx/homepage/left_nav_find_info.jpg) no-repeat top left;
}

.menu_most_requested {
 background: url(../_gfx/homepage/left_nav_most_requested.jpg) no-repeat top left;
}

.menu_quick_links {
 background: url(../_gfx/homepage/left_nav_quick_links.jpg) no-repeat top left;
}
a:hover.menu_search,a:focus.menu_search{background: transparent url(../_gfx/homepage/left_nav_search_go_button.jpg) 0 -37px no-repeat;}


a:hover.menu_find_info,a:focus.menu_find_info{
	background: transparent url(../_gfx/homepage/left_nav_find_info.jpg) 0 -33px no-repeat;
}

a:hover.menu_most_requested,a:focus.menu_most_requested{
	background: transparent url(../_gfx/homepage/left_nav_most_requested.jpg) 0 -33px no-repeat;
}

a:hover.menu_quick_links,a:focus.menu_find_info{
	background: transparent url(../_gfx/homepage/left_nav_quick_links.jpg) 0 -33px no-repeat;
}

.menu_quick_links,.menu_find_info,.menu_most_requested{
	cursor: pointer;
}

.drop {
	display:none;
	position: relative;
	overflow:visible;
	width:200px;
	z-index:9999;
	border:1px solid #999;
	background:white;
}

.menu .drop li{
	padding:0;
	margin:0;
}

.drop_search {
	display:none;
	position: relative;
	overflow:visible;
	margin: -2px 0px;
	width:435px;
	z-index:9999;
	padding-top:3px;
	padding-left: 15px;
}

ul.menu li:hover .drop {
	display:inline-block;
	z-index:9999;
	margin-left: 12px;
	position:absolute;
}

ul.drop h3 {color:#013366; font-size:1.2em; padding-bottom:10px; padding-top:10px; padding-left:10px;background:#CED7EF;} /* heading inside the mega menu */


.menu .drop .fl {
	margin-top:10px;
	padding-left: 10px;
	padding-bottom:10px;
	width: 188px;
	float:left;
}
.menu .drop .fr {
	float: right;
	padding-right: 30px;
	padding-bottom:10px;
	margin-top:10px;
	width: 188px;
}

#sfpd_homepage_translate_box_hr {
	margin: 0px auto;
	text-align: center;
	width: 930px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #9ab1b9;
	background-color: #FFF;
}


#sfpd_homepage_translate_box {
	margin: 0px auto;
	padding: 0px;
	text-align: left;
	width:233px;
}
#sfpd_homepage_translate_box  a{
	display:block;
	background-image:url(../_gfx/homepage/translate_text_bottom.gif);
	float:left;
	height:26px;
}
#sfpd_homepage_translate_box  a span{display:none;}
#sfpd_homepage_translate_box  .translate{
	background-position:0 0;
	width:75px;
}
#sfpd_homepage_translate_box  .translate_es{
	background-position:-75px 0;
	width:55px;
	cursor:pointer;
}
#sfpd_homepage_translate_box  .translate_ch{
	background-position:-130px 0;
	width:50px;
	cursor:pointer;
}
#sfpd_homepage_translate_box  .translate_more{
	background-position:-180px 0;
	width:53px;
}



/*************************************
=== SFPD Station section table ===
**************************************/


.station_table h3{background-color:#ffffff;}

.station_table{
	margin: 0px;
	color:#fff;
	text-align: left;
	display: block;
	top: 0px;
	vertical-align: top;
}

.station_table h3{
	font-size: 1.1em;
	font-weight: bold;
	color: #FFF;
	background-color: #4d6496;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 10px;
	margin-left: -10px;
	margin-right: -10px;
}

.station_table td{
	border: solid #fff 4px;
	background-color: #e9e9e9;
	vertical-align: top;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	width: 228px;
}


hr {color:#DFEDF4;}


#homepage #find_tab .drop{}
#homepage #req_tab .drop{}
#homepage #quick_tab .drop{width:450px;}













